.TH NAME SECTION 
.\" NAME FreeFEM, SECTION 1
.SH NAME
freefem \- Language for the Finite Element Method
.SH SYNOPSIS
.B freefem [example file].pde
.SH "DESCRIPTION"
This manual page documents briefly the
.BR freefem ,
commands.
enjoy!
.SH "SEE ALSO"
.SH AUTHOR
This manual page was written by Christophe Prud'homme <prudhomm@users.sourceforge.net>.
